1. funnystory

    OP funnystory Banned
    Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    Now i get a prompt to do a system update in order to use the browser. Why do I even get this prompt if I am on 9.2 and how can i get rid of the nag? I still have access to themehax so I can install cias to sysnand and use emunand just tell me what I need to do to use spiderbrowser on my sysnand.(its already installed just have must update to use internetbrowser nag)
     
  2. zoogie

    zoogie playing around in the dsiware
    Developer

    Joined:
    Nov 30, 2014
    Messages:
    8,262
    Country:
    Micronesia, Federated States of
    Hybrid firmware as a result of incomplete downgrade.
    Just get the browser from your 9.2 dg pack and install it.
     
  3. funnystory

    OP funnystory Banned
    Banned

    Joined:
    Sep 20, 2008
    Messages:
    1,472
    Country:
    United States
    the browser doesnt come with the pack. The browser I had on my 9.2 was the one that came with 10.3 I then decided to downgrade the browser and I started to get the nag.

    *removed* is the browser I installed on my console but for some reason it gives me the nag.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - spiderbrowser, downgrade, installed